/*======================================================================
 Main Defaults
======================================================================*/
html.gr__166_62_101_133 {
    margin-top: 0px !important;
}

* html body.logged-in {
    margin-top: 0px !important;
}

* html body.logged-out {
    margin-top: 0px !important;
}

.embed-responsive {
    aspect-ratio: 16/9;
    height: 100%;
}

@media screen and (max-width: 782px) {
    html.gr__166_62_101_133 {
        margin-top: 0px !important;
    }

    * html body.logged-in {
        margin-top: 0px !important;
    }

    * html body.logged-out {
        margin-top: 0px !important;
    }
}

/* COLORS: */

:root {
    /*blues*/
    --blue-lt: #00aeef;
    --blue-md: #0089d0;
    --blue-md-dk: #0074bf;
    --blue-dk: #0060af;

    /*greens*/
    --green-lt: #20bdbe;
    --green-md: #01a490;
    --green-md-dk: #018575;
    --green-dk: #006b6b;

    /*purple accent*/
    --purple-lt: #c6168d;
    --purple-md: #92278f;
    --purple-dk: #5c2e91;

    /*neutrals*/
    --white: #ffffff;
    --black: #231f20​;
    --gray: #636466​;
    --gray-lt: #f2f2f2​;
}

/* TEXT */

a {
    text-decoration: none;
    font-weight: 600;
    transition: 0.5s ease all;
    color: var(--purple-dk);
}

a:hover,
a:focus {
    color: var(--purple-md);
    text-decoration: none;
}

a[href^="tel"] {
}

a.anchor-tag {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.wpfd-file-content--title a {
    color: var(--purple-dk) !important;
}
.wpfd-file-content--title a:hover {
    color: var(--purple-md) !important;
}

h1,
h2,
h3 {
    text-transform: uppercase;
}

h3,
.h3 {
    font-size: 32px;
}

h2,
.h2 {
    font-size: 1.8rem;
    line-height: 1;
}

h4,
.h4 {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    font-family: CachetBoldRegular;
    font-weight: 500;
    line-height: 1.2;
}

h5,
.h5 {
    font-size: 1.25rem;
}

h6,
.h6 {
    font-size: 1rem;
}

.section-title {
    margin: 0;
    padding: 20px;

    background: var(--blue-md);

    font-size: 45px;
    color: var(--white);
}
.section-title.h3 {
    text-transform: uppercase;
    color: var(--white);
    text-align: center;
}

/*footer*/
footer .logo a,
footer .logo img {
    display: block;
    max-width: 285px;
    height: auto;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .section-title {
        font-size: 30px;
    }
}

/* COLUMNS */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.round-corners {
    border-radius: 5px;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*************************************************************
Bootstrap Search Form
*************************************************************/
.card-search {
    border: 1px solid #eee;
}

.card-search .card-body {
    padding: 1rem;
}

.card-search .searchform .form-group {
    padding-left: 0;
    margin-bottom: 0.5rem;
}

.card-search .form-control {
    border: 1px solid #eee;
}

.card-search .searchform .form-check {
    padding-left: 0;
    margin-bottom: 0;
}

/*======================================================================
Date/Time
======================================================================*/

.date {
    display: block;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
}

.single .date,
.archive .date {
    display: inline;
}

.sidebar .date {
    display: block;
}

.sidebar .event-date {
    margin-top: 5px;
    border-top: solid 1px #eee;
    padding-top: 5px;
}

.start-time .start-time {
    font-weight: 600;
    font-size: 18px;
}

.end-time .end-time {
    font-weight: 600;
    font-size: 18px;
}

/*======================================================================
Video Overlay
======================================================================*/
.video-background {
    width: 100%;
    height: auto;
    display: block;
}

/*======================================================================
Overlays
======================================================================*/
.overlay-block {
    position: relative;
}

.overlay-block .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

/*======================================================================
Cards
======================================================================*/
.card {
    margin-bottom: 1.5rem;
}

.card h2 {
    font-size: 1.8rem;
    line-height: 1;
}

.card-text {
    margin-bottom: 0.75rem;
}

.cff-wrapper .cff-posts-count {
    display: none;
}

.cff-wrapper .cff-visual-header .cff-header-img {
    position: relative;
}

.cff-wrapper .cff-visual-header .cff-header-inner-wrap {
    position: relative;
    display: flex;
    text-decoration: none !important;
    justify-content: center;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
}

.cff-wrapper .cff-visual-header.cff-has-name .cff-header-text {
    padding: 0;
    margin: 10px;
}

#u_0_0_ni ._2p3a {
    width: 100% !important;
}

.facebook-feed ._1drm._1b90,
.facebook-feed ._1drm._1ds4 {
    border: 0px solid #ebedf0;
}

.cff-wrapper {
    background: #fff;
    border-radius: 8px !important;
}

._1drm._1ds4 ._1z7u {
    background: transparent;
    border-top: 0px solid #ebedf0;
}

._2p3a {
    margin: auto;
}

p.cff-bio,
p.cff-post-text {
    color: #000 !important;
}

img.cff-multi-image.cff-feed-image {
    width: 100% !important;
}

.entry-content .visit-block .cff-wrapper,
#cff .cff-post-text .cff-post-desc,
#cff-lightbox-wrapper .cff-post-desc {
    margin: 5px 0;
    color: #000;
}

.blue-box {
    background: #0089d0;
    padding: 20px;
    min-height: 270px;
    border-radius: 5px;
}

.blue-box h3 {
    color: #fff !important;
    font-size: 25px;
}

.blue-box p {
    color: #fff !important;
}

.blog-image {
    min-width: 100%;
}

/*hero image*/
.header-image-section .image-block .img-fluid {
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: auto;
    max-height: 50vh;
}

.header-image-section img {
    min-width: 100%;
    max-height: 60vh;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .blue-box {
        background: #0089d0;
        padding: 20px;
        min-height: 270px;
        border-radius: 5px;
    }
}

@media (max-width: 992px) {
    .blue-box {
        background: #0089d0;
        padding: 20px;
        min-height: 393px;
        border-radius: 5px;
    }
}

@media (max-width: 765px) {
    .blue-box {
        background: #0089d0;
        padding: 20px;
        min-height: fit-content;
        border-radius: 5px;
        margin: 10px;
    }

    .header-image-section .image-block .img-fluid {
        min-height: 230px;
    }
}
